.cc_container {
  display: flex;
}

.cc_container p.cc_message {
  font-size: 14px;
  justify-content: center;
  align-items: center;
  font-weight: normal;
  line-height: 1.4;
  font-family: "averta-regular";
  color: #eee;
  display: block;
  float:left;
  order: 1;
  font-size: .8em;
}

.cc_container a.cc_btn {
  background-color: #eee;
  font-family: "averta-black";
  float: right;
  order: 2;
  margin: auto 15px auto 20px;
}
